[
    {
        "id": 1,
        "rankMin": 0,
        "rankMax": 1,
        "rangeBeforeMax": 0,
        "rangeAfterMax": 0,
        "rangeBeforeNum": 0,
        "rangeAfterNum": 0,
        "interval": "0&0",
        "topChallenge": 1
    },
    {
        "id": 2,
        "rankMin": 1,
        "rankMax": 10,
        "rangeBeforeMax": 0,
        "rangeAfterMax": 1,
        "rangeBeforeNum": 0,
        "rangeAfterNum": 1,
        "interval": "0&1",
        "topChallenge": 1
    },
    {
        "id": 3,
        "rankMin": 10,
        "rankMax": 20,
        "rangeBeforeMax": 5,
        "rangeAfterMax": 1,
        "rangeBeforeNum": 3,
        "rangeAfterNum": 1,
        "interval": "0&5",
        "topChallenge": 1
    },
    {
        "id": 4,
        "rankMin": 20,
        "rankMax": 50,
        "rangeBeforeMax": 10,
        "rangeAfterMax": 1,
        "rangeBeforeNum": 5,
        "rangeAfterNum": 1,
        "interval": "0&5",
        "topChallenge": 0
    },
    {
        "id": 5,
        "rankMin": 50,
        "rankMax": 100,
        "rangeBeforeMax": 30,
        "rangeAfterMax": 5,
        "rangeBeforeNum": 5,
        "rangeAfterNum": 1,
        "interval": "3&6",
        "topChallenge": 0
    },
    {
        "id": 6,
        "rankMin": 100,
        "rankMax": 200,
        "rangeBeforeMax": 50,
        "rangeAfterMax": 10,
        "rangeBeforeNum": 5,
        "rangeAfterNum": 1,
        "interval": "5&10",
        "topChallenge": 0
    },
    {
        "id": 7,
        "rankMin": 200,
        "rankMax": 500,
        "rangeBeforeMax": 100,
        "rangeAfterMax": 50,
        "rangeBeforeNum": 5,
        "rangeAfterNum": 1,
        "interval": "10&20",
        "topChallenge": 0
    },
    {
        "id": 8,
        "rankMin": 500,
        "rankMax": 1000,
        "rangeBeforeMax": 200,
        "rangeAfterMax": 100,
        "rangeBeforeNum": 5,
        "rangeAfterNum": 1,
        "interval": "20&40",
        "topChallenge": 0
    },
    {
        "id": 9,
        "rankMin": 1000,
        "rankMax": 2000,
        "rangeBeforeMax": 300,
        "rangeAfterMax": 100,
        "rangeBeforeNum": 5,
        "rangeAfterNum": 1,
        "interval": "30&60",
        "topChallenge": 0
    },
    {
        "id": 10,
        "rankMin": 2000,
        "rankMax": -1,
        "rangeBeforeMax": 500,
        "rangeAfterMax": 100,
        "rangeBeforeNum": 5,
        "rangeAfterNum": 1,
        "interval": "50&100",
        "topChallenge": 0
    }
]